.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.638715,0.000000,-0.112624,0.638715,0,0);-ms-transform:matrix(0.638715,0.000000,-0.112624,0.638715,0,0);-webkit-transform:matrix(0.638715,0.000000,-0.112624,0.638715,0,0);}
.m0{transform:matrix(0.648568,0.000000,0.000000,0.648568,0,0);-ms-transform:matrix(0.648568,0.000000,0.000000,0.648568,0,0);-webkit-transform:matrix(0.648568,0.000000,0.000000,0.648568,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.307870px;}
.ls4{letter-spacing:-0.672000px;}
.ls5{letter-spacing:-0.608000px;}
.ls6{letter-spacing:-0.448000px;}
.ls3{letter-spacing:-0.320000px;}
.ls7{letter-spacing:-0.288000px;}
.ls2{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-9.408000px;}
._4{margin-left:-4.032000px;}
._3{margin-left:-2.736000px;}
._0{margin-left:-1.320000px;}
._1{width:1.176000px;}
._6{width:2.328000px;}
._2{width:4.312000px;}
._8{width:5.316000px;}
._5{width:6.744000px;}
._7{width:9.004000px;}
._9{width:12.752000px;}
._a{width:13.776000px;}
.fc6{color:rgb(18,100,152);}
.fc5{color:rgb(16,15,13);}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(242,92,28);}
.fc2{color:rgb(180,32,63);}
.fc3{color:rgb(16,98,150);}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs9{font-size:35.200000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:56.863906px;}
.fs7{font-size:64.000000px;}
.fs6{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:25.102394px;}
.y51{bottom:45.314686px;}
.y6{bottom:53.182598px;}
.y50{bottom:68.663144px;}
.y52{bottom:83.016738px;}
.y4f{bottom:115.360059px;}
.y4e{bottom:138.708517px;}
.y1f{bottom:153.667873px;}
.y4d{bottom:162.056974px;}
.y1e{bottom:181.686022px;}
.y4c{bottom:185.405432px;}
.y4b{bottom:208.753889px;}
.y1d{bottom:209.704171px;}
.y4a{bottom:232.102347px;}
.y1c{bottom:237.722321px;}
.y49{bottom:255.450804px;}
.y48{bottom:278.799262px;}
.y47{bottom:302.147719px;}
.y46{bottom:325.496177px;}
.y45{bottom:348.844635px;}
.y44{bottom:372.193092px;}
.y43{bottom:395.541550px;}
.y1b{bottom:405.831215px;}
.y42{bottom:418.890007px;}
.y1a{bottom:433.849364px;}
.y41{bottom:442.238465px;}
.y19{bottom:461.867513px;}
.y40{bottom:465.586922px;}
.y3f{bottom:488.935380px;}
.y18{bottom:489.885662px;}
.y3e{bottom:512.283837px;}
.y3d{bottom:535.632295px;}
.y3c{bottom:558.980752px;}
.y17{bottom:559.047166px;}
.y3b{bottom:582.329210px;}
.yc{bottom:599.398748px;}
.y5e{bottom:602.359073px;}
.y3a{bottom:605.677668px;}
.y5{bottom:611.480538px;}
.yb{bottom:620.155527px;}
.y39{bottom:629.026125px;}
.y5d{bottom:635.576146px;}
.ya{bottom:640.912306px;}
.y38{bottom:652.374583px;}
.y9{bottom:661.669085px;}
.y5c{bottom:668.793218px;}
.y37{bottom:675.723040px;}
.y8{bottom:682.422491px;}
.y36{bottom:699.071498px;}
.y4{bottom:703.104518px;}
.y13{bottom:716.679088px;}
.y35{bottom:722.419955px;}
.y5b{bottom:735.204533px;}
.y3{bottom:736.845670px;}
.y12{bottom:738.470982px;}
.y34{bottom:745.768413px;}
.y11{bottom:760.262876px;}
.y5a{bottom:768.421605px;}
.y33{bottom:769.116870px;}
.y10{bottom:782.054770px;}
.y32{bottom:792.465328px;}
.yf{bottom:803.846663px;}
.y31{bottom:815.813785px;}
.y59{bottom:834.832920px;}
.y20{bottom:843.138745px;}
.y30{bottom:856.081054px;}
.y58{bottom:868.049992px;}
.y2f{bottom:902.130439px;}
.y2e{bottom:925.478896px;}
.y57{bottom:934.461307px;}
.y2d{bottom:948.827354px;}
.y56{bottom:967.678380px;}
.y14{bottom:984.217389px;}
.y2c{bottom:995.524528px;}
.y2b{bottom:1018.872986px;}
.y15{bottom:1028.867942px;}
.y55{bottom:1034.089695px;}
.y2{bottom:1035.928515px;}
.y2a{bottom:1042.221443px;}
.y29{bottom:1065.569901px;}
.y54{bottom:1067.306767px;}
.y1{bottom:1079.512303px;}
.y16{bottom:1080.712932px;}
.y28{bottom:1088.918359px;}
.y27{bottom:1112.266816px;}
.ye{bottom:1121.207459px;}
.y53{bottom:1127.911061px;}
.y26{bottom:1158.963731px;}
.yd{bottom:1171.018540px;}
.y25{bottom:1182.312189px;}
.y24{bottom:1205.660646px;}
.y23{bottom:1229.009104px;}
.y22{bottom:1252.357561px;}
.y21{bottom:1275.706019px;}
.hb{height:20.412109px;}
.h8{height:20.507812px;}
.hc{height:20.521484px;}
.hd{height:23.437500px;}
.h12{height:23.453125px;}
.h16{height:25.660938px;}
.h14{height:25.798438px;}
.h6{height:26.208984px;}
.h10{height:26.384766px;}
.h7{height:28.890625px;}
.h4{height:29.316406px;}
.h15{height:31.779688px;}
.hf{height:32.501953px;}
.he{height:35.156250px;}
.h3{height:41.926024px;}
.h2{height:46.156250px;}
.ha{height:57.781250px;}
.h9{height:65.003906px;}
.h11{height:416.380826px;}
.h13{height:1136.291601px;}
.h5{height:1253.033888px;}
.h1{height:1286.759438px;}
.h0{height:1345.753208px;}
.w4{width:716.019365px;}
.w3{width:837.950199px;}
.w2{width:847.030154px;}
.w1{width:955.989623px;}
.w0{width:956.000000px;}
.x15{left:-478.788140px;}
.x0{left:0.000000px;}
.x5{left:55.776871px;}
.xd{left:58.831057px;}
.xc{left:60.757668px;}
.x8{left:61.877615px;}
.x13{left:84.569358px;}
.x7{left:98.296591px;}
.x2{left:119.477689px;}
.x14{left:132.307926px;}
.x1b{left:172.891779px;}
.x19{left:174.695318px;}
.x4{left:183.042308px;}
.x17{left:187.936488px;}
.xe{left:204.674135px;}
.x10{left:206.009667px;}
.x16{left:243.666163px;}
.x1f{left:263.502473px;}
.x1c{left:275.647822px;}
.x18{left:297.678389px;}
.x1d{left:312.015379px;}
.x1a{left:328.658160px;}
.x9{left:330.308657px;}
.x11{left:343.462037px;}
.x21{left:366.098709px;}
.x1e{left:395.092305px;}
.x20{left:397.352435px;}
.x3{left:433.699405px;}
.x6{left:471.449720px;}
.x12{left:477.209784px;}
.xa{left:485.352870px;}
.x1{left:601.768617px;}
.xb{left:625.075229px;}
.xf{left:768.476604px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.672183pt;}
.ls4{letter-spacing:-0.345376pt;}
.ls5{letter-spacing:-0.312483pt;}
.ls6{letter-spacing:-0.230251pt;}
.ls3{letter-spacing:-0.164465pt;}
.ls7{letter-spacing:-0.148018pt;}
.ls2{letter-spacing:-0.032893pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-4.835266pt;}
._4{margin-left:-2.072257pt;}
._3{margin-left:-1.406174pt;}
._0{margin-left:-0.678417pt;}
._1{width:0.604408pt;}
._6{width:1.196482pt;}
._2{width:2.216164pt;}
._8{width:2.732172pt;}
._5{width:3.466096pt;}
._7{width:4.627629pt;}
._9{width:6.553923pt;}
._a{width:7.080211pt;}
.fs5{font-size:14.390672pt;}
.fs4{font-size:16.446483pt;}
.fs9{font-size:18.091131pt;}
.fs3{font-size:18.502293pt;}
.fs2{font-size:20.558103pt;}
.fs8{font-size:24.669724pt;}
.fs0{font-size:28.781344pt;}
.fs1{font-size:29.225351pt;}
.fs7{font-size:32.892965pt;}
.fs6{font-size:37.004586pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:12.901440pt;}
.y51{bottom:23.289600pt;}
.y6{bottom:27.333333pt;}
.y50{bottom:35.289600pt;}
.y52{bottom:42.666667pt;}
.y4f{bottom:59.289600pt;}
.y4e{bottom:71.289600pt;}
.y1f{bottom:78.978000pt;}
.y4d{bottom:83.289600pt;}
.y1e{bottom:93.378000pt;}
.y4c{bottom:95.289600pt;}
.y4b{bottom:107.289600pt;}
.y1d{bottom:107.778000pt;}
.y4a{bottom:119.289600pt;}
.y1c{bottom:122.178000pt;}
.y49{bottom:131.289600pt;}
.y48{bottom:143.289600pt;}
.y47{bottom:155.289600pt;}
.y46{bottom:167.289600pt;}
.y45{bottom:179.289600pt;}
.y44{bottom:191.289600pt;}
.y43{bottom:203.289600pt;}
.y1b{bottom:208.578000pt;}
.y42{bottom:215.289600pt;}
.y1a{bottom:222.978000pt;}
.y41{bottom:227.289600pt;}
.y19{bottom:237.378000pt;}
.y40{bottom:239.289600pt;}
.y3f{bottom:251.289600pt;}
.y18{bottom:251.778000pt;}
.y3e{bottom:263.289600pt;}
.y3d{bottom:275.289600pt;}
.y3c{bottom:287.289600pt;}
.y17{bottom:287.323733pt;}
.y3b{bottom:299.289600pt;}
.yc{bottom:308.062533pt;}
.y5e{bottom:309.584000pt;}
.y3a{bottom:311.289600pt;}
.y5{bottom:314.272000pt;}
.yb{bottom:318.730533pt;}
.y39{bottom:323.289600pt;}
.y5d{bottom:326.656000pt;}
.ya{bottom:329.398533pt;}
.y38{bottom:335.289600pt;}
.y9{bottom:340.066533pt;}
.y5c{bottom:343.728000pt;}
.y37{bottom:347.289600pt;}
.y8{bottom:350.732800pt;}
.y36{bottom:359.289600pt;}
.y4{bottom:361.362381pt;}
.y13{bottom:368.339067pt;}
.y35{bottom:371.289600pt;}
.y5b{bottom:377.860267pt;}
.y3{bottom:378.703733pt;}
.y12{bottom:379.539067pt;}
.y34{bottom:383.289600pt;}
.y11{bottom:390.739067pt;}
.y5a{bottom:394.932267pt;}
.y33{bottom:395.289600pt;}
.y10{bottom:401.939067pt;}
.y32{bottom:407.289600pt;}
.yf{bottom:413.139067pt;}
.y31{bottom:419.289600pt;}
.y59{bottom:429.064533pt;}
.y20{bottom:433.333333pt;}
.y30{bottom:439.985067pt;}
.y58{bottom:446.136533pt;}
.y2f{bottom:463.652267pt;}
.y2e{bottom:475.652267pt;}
.y57{bottom:480.268800pt;}
.y2d{bottom:487.652267pt;}
.y56{bottom:497.340800pt;}
.y14{bottom:505.841067pt;}
.y2c{bottom:511.652400pt;}
.y2b{bottom:523.652400pt;}
.y15{bottom:528.789333pt;}
.y55{bottom:531.473067pt;}
.y2{bottom:532.418133pt;}
.y2a{bottom:535.652400pt;}
.y29{bottom:547.652400pt;}
.y54{bottom:548.545067pt;}
.y1{bottom:554.818133pt;}
.y16{bottom:555.435200pt;}
.y28{bottom:559.652400pt;}
.y27{bottom:571.652400pt;}
.ye{bottom:576.247467pt;}
.y53{bottom:579.692800pt;}
.y26{bottom:595.652400pt;}
.yd{bottom:601.848000pt;}
.y25{bottom:607.652400pt;}
.y24{bottom:619.652400pt;}
.y23{bottom:631.652400pt;}
.y22{bottom:643.652400pt;}
.y21{bottom:655.652400pt;}
.hb{height:10.490856pt;}
.h8{height:10.540043pt;}
.hc{height:10.547070pt;}
.hd{height:12.045764pt;}
.h12{height:12.053794pt;}
.h16{height:13.188505pt;}
.h14{height:13.259174pt;}
.h6{height:13.470175pt;}
.h10{height:13.560518pt;}
.h7{height:14.848411pt;}
.h4{height:15.067243pt;}
.h15{height:16.333252pt;}
.hf{height:16.704463pt;}
.he{height:18.068645pt;}
.h3{height:21.547988pt;}
.h2{height:23.722124pt;}
.ha{height:29.696823pt;}
.h9{height:33.408925pt;}
.h11{height:214.000000pt;}
.h13{height:584.000000pt;}
.h5{height:644.000000pt;}
.h1{height:661.333333pt;}
.h0{height:691.653333pt;}
.w4{width:368.000000pt;}
.w3{width:430.666667pt;}
.w2{width:435.333333pt;}
.w1{width:491.333333pt;}
.w0{width:491.338667pt;}
.x15{left:-246.074400pt;}
.x0{left:0.000000pt;}
.x5{left:28.666667pt;}
.xd{left:30.236373pt;}
.xc{left:31.226560pt;}
.x8{left:31.802160pt;}
.x13{left:43.464640pt;}
.x7{left:50.519787pt;}
.x2{left:61.405867pt;}
.x14{left:68.000000pt;}
.x1b{left:88.858176pt;}
.x19{left:89.785109pt;}
.x4{left:94.075067pt;}
.x17{left:96.590443pt;}
.xe{left:105.192800pt;}
.x10{left:105.879200pt;}
.x16{left:125.232853pt;}
.x1f{left:135.427776pt;}
.x1c{left:141.669909pt;}
.x18{left:152.992576pt;}
.x1d{left:160.361109pt;}
.x1a{left:168.914709pt;}
.x9{left:169.762987pt;}
.x11{left:176.523200pt;}
.x21{left:188.157376pt;}
.x1e{left:203.058709pt;}
.x20{left:204.220309pt;}
.x3{left:222.900928pt;}
.x6{left:242.302800pt;}
.x12{left:245.263200pt;}
.xa{left:249.448360pt;}
.x1{left:309.280533pt;}
.xb{left:321.259027pt;}
.xf{left:394.960533pt;}
}
